@charset "utf-8";
/* CSS Document */
html{ overflow-x: hidden;}
body{ overflow-x: hidden;}
.national-sec1{width: 100%; height: auto; float: left; display: block; margin: 0px 0; padding: 20px 0 90px 0; position: relative; background: #FFFFFF; }
.national-sec1:after{ content: ''; width: 100%; display: block; clear: both; line-height: 0; font-size: 0px; }
.national-sec1:before{content: ''; position: absolute; left: 0; right: 0; top: -67px; width: 101%; height: 110px; display: block; 
  background-color: #fff; transform: rotateY(0deg) rotate(-2deg); overflow: hidden; }
.national-sec1-box1{width: 100%;   height: auto; float: left; display: block; padding-bottom: 100px;}
.national-sec1-box1:after{ content: ''; width: 100%; display: block; clear: both; line-height: 0; font-size: 0px; }

.national-sec1-box1 h2{ width: 100%; max-width: 1100px;   height: auto; display: block; font-size: 64px; font-weight: 700; color: #fff; line-height: 70px; padding-bottom: 100px;}
.national-sec1-box1 h3{ width: 100%; max-width: 1100px;   height: auto; display: block; font-size: 26px; font-weight: 700; color: #fff; line-height: 30px; padding-bottom: 10px;}
.national-sec1-box1 p{ width: 100%; max-width: 1100px;   height: auto; display: block;  font-family: 'helvetica_neue_lt_std53Ex', sans-serif; font-size: 20px; font-weight: 400; color: #fff; line-height: 30px; padding-bottom: 0px;}
.national-sec1-box1 aside{width: 40%;   height: auto; float: left; display: block;}
.national-sec1-box1 aside h2{width: auto;   height: auto; display: block; font-size: 70px; font-weight: 700; color: #00a34c; line-height: 80px; padding-bottom: 80px;}
.national-sec1-box1 article{width: 60%;   height: auto; float: left; display: block;}
.national-sec1-box1 article h2{width: auto;   height: auto; display: block; font-size: 20px; font-weight: 400; color: #595c6f; line-height: 28px; padding-bottom: 20px; text-transform: uppercase;}
.national-sec1-box1 article h2 strong{ color: #00a34c; display: block;}
.national-sec1-box1 article p{  font-family: 'helvetica_neue_lt_std53Ex', sans-serif; width: auto;   height: auto; display: block; font-size: 16px; font-weight: 400; color: #595c6f; line-height: 22px; padding-bottom: 20px;}



.pitstops-sec2-box1{width: 100%;   height: auto; float: left; display: block;}
.pitstops-sec2-box1:after{ content: ''; width: 100%; display: block; clear: both; line-height: 0; font-size: 0px; }


.pitstops-sec2-box1 aside{width: 50%;   height: auto; float: left; display: block;}
.pitstops-sec2-box1 aside h2{width: auto;   height: auto; display: block; font-size: 50px; font-weight: 700; color: #fff; line-height: 55px; padding-bottom: 0px;}
.pitstops-sec2-box1 article{width: 50%;   height: auto; float: left; display: block; padding-left: 5%; padding-top: 20px;}
.pitstops-sec2-box1 article h2{width: auto;   height: auto; display: block; font-size: 20px; font-weight: 400; color: #fff; line-height: 28px; padding-bottom: 20px; text-transform: uppercase;}
.pitstops-sec2-box1 article h2 strong{ color: #fff; display: block;}
.pitstops-sec2-box1 article p{  font-family: 'helvetica_neue_lt_std53Ex', sans-serif; width: auto;   height: auto; display: block; font-size: 16px; font-weight: 400; color: #fff; line-height: 22px; padding-bottom: 20px;}





.national-sec1-box2{width: 100%;   height: auto; float: left; display: block; padding-bottom: 100px;}
.national-sec1-box2 ul{width: 100%;   height: auto; float: left; margin: 0 0px 0px 0;  display: -webkit-box; display: -moz-box; display: -ms-flexbox; display: -webkit-flex; display: flex; flex-wrap: wrap; -webkit-flex-wrap: wrap; padding-bottom: 0px;} 
.national-sec1-box2 ul li{float: left; width:33.333%; padding: 0 10px; margin-bottom: 20px }
.national-sec1-box2 ul li aside{float: left;  width: 100%; height:100%; padding: 40px 20px; position: relative;  border-bottom: 1px solid #00a34c; border-radius: 0px; transition: 0.4s; overflow: hidden;}
.national-sec1-box2 ul li:hover aside{ -webkit-box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.4);
-moz-box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.4);box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.4); background: #FFFFFF; }
.national-sec1-box2 ul li aside:before { content: ""; width: 0; height: 2px; position: absolute; transition: all 0.2s linear; background: #00a34c;left: 0;bottom: 0;}
.national-sec1-box2 ul li aside:hover::before { width: 100%;}
.national-sec1-box2 ul li aside article{width: 65%;   height: auto; float: left; display: block;}
.national-sec1-box2 ul li aside article h2{width: 100%;   height: auto; display: block; font-size: 22px; font-weight: 700; color: #000; line-height: 28px; padding-bottom: 20px; }
.national-sec1-box2 ul li aside article h3 { width: auto;   height: auto; display: block; font-size: 42px; font-weight: 700; color: #00a34c; line-height: 28px; padding-bottom: 20px; position: relative; }
.national-sec1-box2 ul li aside figure{width: 35%;   height: auto; float: left; display: block;}
.national-sec1-box2 ul li aside figure img{ width: 100%; display: block;}
.national-sec2{width: 100%; height: auto; float: left; display: block; margin: 0px 0; padding: 60px 0; position: relative; background: #e6e7f3; }
.national-sec2:after{ content: ''; width: 100%; display: block; clear: both; line-height: 0; font-size: 0px; }
.national-sec2:before{content: ''; position: absolute; left: 0; right: 0; top: -67px; width: 101%; height: 110px; display: block; 
  background-color: #e6e7f3; transform: rotateY(0deg) rotate(-2deg); }
.national-box2{width: 100%;   height: auto; float: left; display: block;}
.national-box2:after{ content: ''; width: 100%; display: block; clear: both; line-height: 0; font-size: 0px; }
.national-box2 h2{width: auto;   height: auto; display: table; margin: 0 auto; text-align: center; font-size: 55px; font-weight: 700; color: #00a34c; line-height: 65px; padding-bottom: 80px;}
.national-box2 ul{float: left; margin: 0 0px 0px 0;  display: -webkit-box; display: -moz-box; display: -ms-flexbox; display: -webkit-flex; display: flex; flex-wrap: wrap; -webkit-flex-wrap: wrap; padding-bottom: 0px;} 
.national-box2 ul li{float: left; width:25%; padding: 0 5px; margin-bottom: 20px }
.national-box2 ul li aside{float: left; text-align: center; width: 100%; height:100%; padding: 40px 0px; position: relative;  border: 1px solid #5a5d70; border-radius: 5px; transition: 0.4s; overflow: hidden;}
.national-box2 ul li:hover aside{ -webkit-box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.4);
-moz-box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.4);box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.4); background: #FFFFFF; }
.national-box2 ul li aside:before {
  box-sizing: border-box;
  transform: translateX(100%);
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 1px;border-radius: 5px;
  border-bottom: 1px solid transparent;
  border-left: 1px solid transparent;
}
.national-box2 ul li aside:after {
  box-sizing: border-box;
  transform: translateX(-100%);
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 1px;border-radius: 5px;
  border-top: 1px solid transparent;
  border-right: 1px solid transparent;
}
.national-box2 ul li aside:hover {
  color: inherit;
  text-decoration: none;
}
.national-box2 ul li aside:hover:before {
  transition: 0.1s transform linear, 0.5s height linear 0.1s;
  transform: translateX(0);
  height: 100%;
  border-color: #00a34c ;
}
.national-box2 ul li aside:hover:after {
  transition: 0.1s transform linear 0.2s, 0.5s height linear 0.3s;
  transform: translateX(0);
  height: 100%;
  border-color: #00a34c;
}
.national-box2 ul li aside figure{ width: 100%; height: 282px; float: left; display:block ;}
.national-box2 ul li aside figure i{ width: 250px; height: 250px; margin: 0 auto; display:table; text-align: center; border-radius: 50%; border: 2px solid #fff; overflow: hidden;}
.national-box2 ul li aside figure i img{ width: 100%; display: block; border-radius: 50%; -webkit-transform: scale(1);transform: scale(1);-webkit-transition: .5s ease-in-out;transition: .5s ease-in-out;}
.national-box2 ul li:hover aside figure i img {-webkit-transform: scale(1.1);transform: scale(1.1);}
.national-box2 ul li aside article{ width: 100%; height: auto; float: left; display: block; padding: 0px 20px; }
.national-box2 ul li aside article h3{font-size: 20px; font-weight: 600; color: #595c6f; line-height: 28px; padding-bottom: 20px; }
.national-box2 ul li aside article p{font-family: 'helvetica_neue_lt_std53Ex', sans-serif; font-size: 15px; font-weight: 300; color: #595c6f; line-height: 22px; }
.national-sec3{width: 100%; height: auto; float: left; display: block; margin: 0px 0; padding: 100px 0; position: relative; background: url("../images/national-sec3bg.jpg") no-repeat left top; background-size: cover; }
.national-sec3:after{ content: ''; width: 100%; display: block; clear: both; line-height: 0; font-size: 0px; }
.national-sec3-box1{width: 100%;   height: auto; float: left; display: block; padding-bottom: 100px;}
.national-sec3-box1:after{ content: ''; width: 100%; display: block; clear: both; line-height: 0; font-size: 0px; }
.national-sec3-box1 aside{width: 45%;   height: auto; float: left; display: block; padding-right: 3%;}
.national-sec3-box1 aside h2{width: auto;   height: auto; display: block; font-size: 40px; font-weight: 700; color: #fff; line-height: 50px; padding-bottom: 80px;}
.national-sec3-box1 article{width: 55%;   height: auto; float: left; display: block;}
.national-sec3-box1 article h2{width: auto;   height: auto; display: block; font-size: 20px; font-weight: 600; color: #fff; line-height: 26px; padding-bottom: 20px; text-transform: uppercase;}
.national-sec3-box1 article h2 strong{ color: #fff; display: block;}
.national-sec3-box1 article p{font-family: 'helvetica_neue_lt_std53Ex', sans-serif; width: 100%;   height: auto; display: block; font-size: 16px; font-weight: 400; color: #fff; line-height: 22px;  }
.cutomerCaseStudy{width: 100%; height: 461px;margin-right: auto;margin-left: auto; position: relative; overflow: hidden;display: flex;justify-content: space-between;}
.cutomerCaseStudy > li.ccsItem { width: 25%; height: 461px; background: #CCC;position: relative; overflow: hidden;border-radius:15px;}
.cutomerCaseStudy > li.ccsItem figure	{ width: 36vw; height: 100%; position: absolute; left: 0; bottom:  0; z-index: 1;}
.cutomerCaseStudy > li.ccsItem figure img	{ width: 100%; }
.cutomerCaseStudy > li.ccsItem.active { width: 45%;}
.cutomerCaseStudy > li.ccsItem.active>div { width:323px;}
.cutomerCaseStudy > li.ccsItem>div{ background-color: #00a34c; width: 323px;  height: 65%; z-index: 2; position: relative; padding: 15px 20px;}
.cutomerCaseStudy > li.ccsItem.active>div{ width:323px;}
.cutomerCaseStudy > li.ccsItem>div h2{width: 100%;   height: auto; display: block; font-size: 22px; font-weight: 400; color: #fff; line-height: 28px; padding-bottom: 20px;}
.cutomerCaseStudy > li.ccsItem>div p{ font-family: 'helvetica_neue_lt_std53Ex', sans-serif; width: 100%;   height: auto;  font-size: 16px; font-weight: 400; color: #fff; line-height: 20px;  overflow: hidden; display: -webkit-box; -webkit-line-clamp: 9; -webkit-box-orient: vertical; margin-bottom: 20px;}
.cutomerCaseStudy > li.ccsItem>div small a{ position: absolute; left: 20px; bottom: 20px; width: auto; height: 40px; display: inline-block;background: #282f44;   padding:0 50px 0 20px; box-sizing: border-box; font-size: 14px; font-weight: 600; color: #fff;  line-height: 40px;   text-align: left; background-image:linear-gradient(0, #833177, #833177); background-size: 0; transition: .8s; background-repeat: no-repeat; border-radius: 20px;  }
.cutomerCaseStudy > li.ccsItem>div small a:hover{ background-size:100%;}
.cutomerCaseStudy > li.ccsItem>div small a:after{content: ''; position: absolute; right:4px; top: 50%; width: 32px; height: 32px; margin-top: -16px;  background: #24262e url(../images/rechargeable-usages-arrow.png ) no-repeat center center; border-radius: 50%; }
.cutomerCaseStudy > li.ccsItem>div small a:after{background: #fff url(../images/rechargeable-usages-arrow.png ) no-repeat center center;}

.milk-run2{}
.milk-run2 ul li{ width: 25%;}

.pitstops-sec8{width: 100%; height: auto; float: left; display: block; margin: 0px 0; padding: 100px 0 100px 0; position: relative; background: #833177; }
.pitstops-sec8:after{ content: ''; width: 100%; display: block; clear: both; line-height: 0; font-size: 0px; }
.pitstops-sec8-box1{width: 100%; max-width: 1050px;   height: auto;  margin: 0 auto; display: -webkit-box; display: -moz-box; display: -ms-flexbox; display: -webkit-flex; display: flex; flex-wrap: wrap; -webkit-flex-wrap: wrap;}
.pitstops-sec8-box1:after{ content: ''; width: 100%; display: block; clear: both; line-height: 0; font-size: 0px; }


.pitstops-sec8-box2a{width:100%;  height: auto;  display: table; padding: 0 20px; float: left; }
.pitstops-sec8-box2a:after{ content: ''; width: 100%; display: block; clear: both; line-height: 0; font-size: 0px; }
.pitstops-sec8-box2a aside{ display: table-cell; vertical-align: middle;}

.pitstops-sec8-box2a aside h2{width: 100%;   height: auto; float: left; display: block; font-size: 43px; font-weight: 400; color: #fff; line-height: 46px; padding-bottom: 30px; }
.pitstops-sec8-box2a aside h3{width: 100%;   height: auto; float: left; display: block; font-size: 34px; font-weight: 400; color: #fff; line-height: 38px; padding-bottom: 30px; }
.pitstops-sec8-box2a aside p{width: 100%; height: auto; display: block; font-family: 'helvetica_neue_lt_std53Ex', sans-serif;  font-size: 15px; font-weight: 400; color: #fff; line-height: 20px; padding-bottom: 10px;}
.pitstops-sec8-box2a aside p a{ font-family: 'helvetica_neue_lt_std53Ex', sans-serif;  font-size: 15px; font-weight: 400; color: #2cdf3e; line-height: 20px; text-decoration: underline; }

.pitstops-sec8-box2{width: 50%;  height: auto;  display: block; padding: 50px 50px; background: #FFFFFF; float: left; border-radius: 20px;}
.pitstops-sec8-box2:after{ content: ''; width: 100%; display: block; clear: both; line-height: 0; font-size: 0px; }
.pitstops-sec8-box2aa{width: 100%;  height: auto; float: left;  display: block; padding-bottom: 50px; position: relative; }
.pitstops-sec8-box2aa:after{ content: ''; position: absolute; left: 0; right: 0; bottom: 40px; width: 100px; height: 5px; background: #00a34c; margin: 0 auto;}
.pitstops-sec8-box2aa h2{width: 100%;   height: auto; float: left; display: block; font-size: 20px; font-weight: 400; color: #00a34c; line-height: 24px; padding-bottom: 20px; text-align: center; }
.pitstops-sec8-box2aa p{width: 100%; height: auto; display: block; font-family: 'helvetica_neue_lt_std53Ex', sans-serif;  font-size: 14px; font-weight: 400; color: #00a34c; line-height: 20px; padding-bottom: 10px; text-align: center;}

.customer-stories-slid figure{ width: auto; margin: 0 auto 25px; display: table;}
.customer-stories-slid figure i{ width: 154px; height: 154px; display: block; border-radius: 50%;}
.customer-stories-slid figure i img{ width: 100%; border-radius: 50%;}
.customer-stories-slid aside{width: 100%;   height: auto; display: block; text-align: center; position: relative; z-index: 22; }
.customer-stories-slid aside p{width: 100%;   height: auto; display: block; font-family: 'helvetica_neue_lt_std53Ex', sans-serif;  font-size: 16px; font-weight: 400; color: #232323; line-height: 22px; padding-bottom: 15px;}
.customer-stories-slid aside h2{width: 100%;   height: auto; display: block;   font-size: 16px; font-weight: 400; color: #232323; line-height: 22px; padding-bottom: 5px;}
.customer-stories-slid aside h3{width: 100%;   height: auto; display: block; font-family: 'helvetica_neue_lt_std53Ex', sans-serif;  font-size: 16px; font-weight: 400; color: #232323; line-height: 22px; padding-bottom: 5px;}
.ps_prev66 {left:50px; position: absolute; top: 22%; bottom: 0;  z-index: 5; width:30px; height:30px; font-size: 0px; cursor: pointer; border-radius: 50%; border: 1px solid #bec0c6;box-shadow: 0px 3px 10px 0px rgba(0, 0, 0, 0.05); background:url(../images/arrow33.png) no-repeat 8px 50%; display: block; }
.ps_next66 {position: absolute; top: 22%; bottom: 0;  z-index: 5; width:30px; height:30px; font-size: 0px; cursor: pointer; border-radius: 50%; border: 1px solid #bec0c6;box-shadow: 0px 3px 10px 0px rgba(0, 0, 0, 0.05); background:url(../images/arrow33.png) no-repeat -41px 50%; display: block;  right: 50px; }
.ps_dots{ width:100%; z-index:5; margin-top:15px;}
.ps_dots li{ display:inline-block; margin:0 4px;}
.ps_dots li button{ display:inline-block; width:6px; height:6px; text-indent:-9999px; background:#d7d7d7; font-size:0; color:transparent; border-radius:3px; cursor: pointer; border: none; padding: 0; transition: all 0.3s ease-in-out;}
.ps_dots li.slick-active button{background:#ea212d; width:16px; }
/*++++++++++ Sec 8 End +++++++++++++++++++++++*/


.vision-sec2{width: 100%; height: auto; float: left; display: block; margin: 0px 0; padding: 100px 0 100px 0; position: relative; background: #0b0b0e  ; }
.vision-sec2:after{ content: ''; width: 100%; display: block; clear: both; line-height: 0; font-size: 0px; }
.vision-sec2:before{content: ''; position: absolute; left: 0; right: 0; top: -67px; width: 101%; height: 102px; display: block; 
  background-color: #0b0b0e; transform: rotateY(0deg) rotate(-2deg); }
.vision-sec2-box1{width: 100%;   height: auto; float: left; display: block;}
.vision-sec2-box1:after{ content: ''; width: 100%; display: block; clear: both; line-height: 0; font-size: 0px; }

.vision-sec2-box1 h2{width: 100%;   height: auto; float: left; display: block; font-size: 43px; font-weight: 400; color: #fff; line-height: 46px; padding-bottom: 30px; text-align: center;}
.vision-sec2-box1 p{ width: 100%; max-width: 750px; margin: 0 auto; display: block; font-family: 'helvetica_neue_lt_std53Ex', sans-serif;  font-size: 22px; font-weight: 400; color: #fff; line-height: 28px; padding-bottom: 10px; text-align: center;}


.vision-sec2-box1 ul{float: left; margin: 50px 0px 0px 0;  display: -webkit-box; display: -moz-box; display: -ms-flexbox; display: -webkit-flex; display: flex; flex-wrap: wrap; -webkit-flex-wrap: wrap; padding-bottom: 0px;} 
.vision-sec2-box1 ul li{float: left; width:25%; padding: 0 5px; margin-bottom: 20px }
.vision-sec2-box1 ul li aside{float: left; text-align: center; width: 100%; height:100%; padding: 40px 0px; position: relative;  border: 1px solid #585b6d; border-radius: 15px; transition: 0.4s; overflow: hidden;}
.vision-sec2-box1 ul li:hover aside{ -webkit-box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.4);
-moz-box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.4);box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.4); background: #00a34c; }
.vision-sec2-box1 ul li aside:before {
  box-sizing: border-box;
  transform: translateX(100%);
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 1px;border-radius: 15px;
  border-bottom: 1px solid transparent;
  border-left: 1px solid transparent;
}
.vision-sec2-box1 ul li aside:after {
  box-sizing: border-box;
  transform: translateX(-100%);
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 1px;border-radius: 15px;
  border-top: 1px solid transparent;
  border-right: 1px solid transparent;
}
.vision-sec2-box1 ul li aside:hover {
  color: inherit;
  text-decoration: none;
}
.vision-sec2-box1 ul li aside:hover:before {
  transition: 0.1s transform linear, 0.5s height linear 0.1s;
  transform: translateX(0);
  height: 100%;
  border-color: #fff ;
}
.vision-sec2-box1 ul li aside:hover:after {
  transition: 0.1s transform linear 0.2s, 0.5s height linear 0.3s;
  transform: translateX(0);
  height: 100%;
  border-color: #fff;
}

.vision-sec2-box1 ul li aside figure{ width: 100%; height: 282px; float: left; display:block ;}
.vision-sec2-box1 ul li aside figure i{ width: 250px; height: 250px; margin: 0 auto; display:flex; vertical-align: middle; text-align: center; border-radius: 50%; border: 2px solid #fff; overflow: hidden;     align-items: center; }

.vision-sec2-box1 ul li aside figure i small{width: 142px; display: table-cell; margin: 0 auto; text-align: center; vertical-align: middle;}
.vision-sec2-box1 ul li aside figure i small img{ width: 100%;  }


.vision-sec2-box1 ul li:hover aside figure i img {}
.vision-sec2-box1 ul li aside article{ width: 100%; height: auto; float: left; display: block; padding: 0px 20px; position: relative; z-index: 22; }
.vision-sec2-box1 ul li aside article h3{font-size: 22px; font-weight: 600; color: #fff; line-height: 28px; padding-bottom: 20px; min-height: 80px; }
.vision-sec2-box1 ul li aside article p{font-family: 'helvetica_neue_lt_std53Ex', sans-serif; font-size: 22px; font-weight: 400; color: #fff; line-height: 28px; }




.intelligent-sec11{width: 100vw;  height: auto; float: left; display: block; margin: 0px 0; padding: 70px 0 70px 0; position: relative; background: #FFFFFF; }
.intelligent-sec11:after{ content: ''; width: 100%; display: block; clear: both; line-height: 0; font-size: 0px; }
.intelligent-sec11:before{content: ''; position: absolute; left: 0; right: 0; top: -67px; width: 101%; height: 110px; display: block; 
  background-color: #fff; transform: rotateY(0deg) rotate(-2deg); overflow: hidden; }

.intelligent-sec1a aside{width: 50%;   height: auto; float: left; display: block; position: relative; z-index: 2;}
.intelligent-sec1a aside h2{width: auto;   height: auto; display: block; font-size: 60px; font-weight: 700; color: #fff; line-height: 65px; padding-bottom: 0px;}
.intelligent-sec1a article{width: 50%;   height: auto; float: left; display: block; padding-top: 75px;}
.intelligent-sec1a article h2{width: auto;   height: auto; display: block; font-size: 20px; font-weight: 400; color: #fff; line-height: 28px; padding-bottom: 20px; text-transform: uppercase;}
.intelligent-sec1a article h2 strong{ color: #fff; display: block;}
.intelligent-sec1a article p{  font-family: 'helvetica_neue_lt_std53Ex', sans-serif; width: auto;   height: auto; display: block; font-size: 16px; font-weight: 400; color: #fff; line-height: 22px; padding-bottom: 20px;}





.intelligent-sec1{width: 100vw; overflow: hidden; height: auto; float: left; display: block; margin: 0px 0; padding: 70px 0 70px 0; position: relative; background: #FFFFFF; }
.intelligent-sec1:after{ content: ''; width: 100%; display: block; clear: both; line-height: 0; font-size: 0px; }

.intelligent-sec1-box1{width: 100%;   height: auto; float: left; display: block; padding-bottom: 100px;}
.intelligent-sec1-box1:after{ content: ''; width: 100%; display: block; clear: both; line-height: 0; font-size: 0px; }

.intelligent-sec1-box1 h2{width: 100%;   height: auto; display: block; font-size: 40px; font-weight: 700; color: #00a34c; line-height: 46px; padding-bottom: 15px; position: relative; z-index: 2;}

.intelligent-sec1-box1 h3{width: 100%;   height: auto; display: block; font-size: 20px; font-weight: 600; color: #24262e; line-height: 26px; padding-bottom: 15px; position: relative; z-index: 2;}
.intelligent-sec1-box1 p{font-family: 'helvetica_neue_lt_std53Ex', sans-serif; width: 100%;   height: auto; display: block; font-size: 16px; font-weight: 400; color: #24262e; line-height: 22px; padding-bottom: 0px;}


.logisticsAndSolution{ display: flex;}
	.logisticsAndSolution>aside:first-child{ width:25%; padding-right: 2%; }
.logisticsAndSolution>aside:first-child p{font-family: 'helvetica_neue_lt_std53Ex', sans-serif; width: 100%;   height: auto; display: block; font-size: 16px; font-weight: 400; color: #24262e; line-height: 22px; padding-bottom: 0px;}
.logisticsAndSolution aside h2{ width: 100%;   height: auto; display: block; font-family: 'helvetica_neue_lt_std53Ex', sans-serif;
    font-size: 30px;
    font-weight: 400;
    color: #24262e;
    line-height: 36px; padding-bottom: 0px;}

	.logisticsAndSolution>aside:last-child{ width:75%; margin-bottom: 150px; }
	.slickSliderHolder{  width:80vw;}
.homeSec1Slider li.hsSlide { padding: 0 5px; display: block; width: 350px!important}

.homeSec1Slider li.hsSlide div{ border: 0px solid #00a34c; border-radius: 5px; } 
.homeSec1Slider li.hsSlide div article{ width: 100%; height: 340px; position:relative;padding:20px 20px; background: #24262e; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px;}
.homeSec1Slider li.hsSlide div article h2{width: 100%;   height: auto; display: block; font-size: 22px; font-weight: 400; color: #fff; line-height: 28px; padding-bottom: 20px;}
.homeSec1Slider li.hsSlide div article p{font-family: 'helvetica_neue_lt_std53Ex', sans-serif; width: 100%;   height: auto;  font-size: 16px; font-weight: 400; color: #fff; line-height: 22px;  overflow: hidden; display: -webkit-box; -webkit-line-clamp: 9; -webkit-box-orient: vertical; margin-bottom: 20px;}


.homeSec1Slider li.hsSlide a div{ border: 1px solid #00a34c; border-radius: 5px; } 
.homeSec1Slider li.hsSlide a div article{ width: 100%; height: 340px; position:relative;padding:20px 20px; background: #24262e;}
.homeSec1Slider li.hsSlide a div article h2{width: 100%;   height: auto; display: block; font-size: 22px; font-weight: 400; color: #fff; line-height: 28px; padding-bottom: 20px;}
.homeSec1Slider li.hsSlide a div article p{font-family: 'helvetica_neue_lt_std53Ex', sans-serif; width: 100%;   height: auto;  font-size: 16px; font-weight: 400; color: #fff; line-height: 22px;  overflow: hidden; display: -webkit-box; -webkit-line-clamp: 9; -webkit-box-orient: vertical; margin-bottom: 20px;}


.homeSec1Slider li.hsSlide a div article small{ position: absolute; left: 20px; bottom: 20px; width: auto; height: 40px; display: inline-block;background: #00a34c;   padding:0 50px 0 20px; box-sizing: border-box; font-size: 14px; font-weight: 600; color: #fff;  line-height: 40px;   text-align: left; background-image:linear-gradient(0, #833177, #833177); background-size: 0; transition: .8s; background-repeat: no-repeat; border-radius: 20px;  }


.homeSec1Slider li.hsSlide a:hover div article small{ background-size:100%;}

.homeSec1Slider li.hsSlide div article a small{ position: absolute; left: 20px; bottom: 20px; width: auto; height: 40px; display: inline-block;background: #00a34c;   padding:0 50px 0 20px; box-sizing: border-box; font-size: 14px; font-weight: 600; color: #fff;  line-height: 40px;   text-align: left; background-image:linear-gradient(0, #833177, #833177); background-size: 0; transition: .8s; background-repeat: no-repeat; border-radius: 20px;  }


.homeSec1Slider li.hsSlide  div article a:hover small{ background-size:100%;}


.homeSec1Slider li.hsSlide div article a small:after{content: ''; position: absolute; right:4px; top: 50%; width: 32px; height: 32px; margin-top: -16px;  background: #24262e url(../images/rechargeable-usages-arrow.png ) no-repeat center center; border-radius: 50%; }
.homeSec1Slider li.hsSlide div article a:hover small:after{background: #fff url(../images/rechargeable-usages-arrow.png ) no-repeat center center;}
.homeSec1Slider li.hsSlide div figure{ width: 100%; height: auto; display: block; overflow: hidden; border-top-left-radius: 5px; border-top-right-radius: 5px;}
.homeSec1Slider li.hsSlide div figure img{ width: 100%; -webkit-transform: scale(1);
	transform: scale(1);
	-webkit-transition: .5s ease-in-out;
	transition: .5s ease-in-out;}
.homeSec1Slider li:hover.hsSlide div figure img {-webkit-transform: scale(1.1);transform: scale(1.1);}
.homeSec1Slider_next{position:absolute;  top: 50%; width:40px; height:40px; border-radius:50%; background:#FFF; border:1px solid #CCC; font-size:0; line-height:0; color:transparent; cursor:pointer;  }
.homeSec1Slider_prev{position:absolute;top: 50%;   width:40px; height:40px; border-radius:50%; background:#FFF; border:1px solid #CCC; font-size:0; line-height:0; color:transparent; cursor:pointer; }

.homeSec1Slider_prev:after, .homeSec1Slider_next:after{content:''; width:8px; height:12px; position:absolute; left:0; top:0; right:0; bottom:0; margin:auto;}
.homeSec1Slider_prev{ left:calc(-6% - 50px); }
.homeSec1Slider_next{left:calc(-2% - 50px);}
.homeSec1Slider_prev:after{ background:url(../images/sliderArrow.png) no-repeat 0 50%;}
.homeSec1Slider_next:after{background:url(../images/sliderArrow.png) no-repeat 100% 50%;}


.intelligent-sec21{width: 100vw;  height: auto; float: left; display: block; margin: 0px 0; padding: 70px 0 150px 0; position: relative; background: #00a34c;  }
.intelligent-sec21:after{ content: ''; width: 100%; display: block; clear: both; line-height: 0; font-size: 0px; }
.intelligent-sec21:before{content: ''; position: absolute; left: 0; right: 0; top: -67px; width: 101%; height: 110px; display: block; 
  background-color: #00a34c; transform: rotateY(0deg) rotate(-2deg); z-index: 2; }

@media all and (max-width:1600px){
.cutomerCaseStudy > li.ccsItem figure {width: 60vw;}	
}


@media all and (max-width:1365px){
.cutomerCaseStudy > li.ccsItem figure {width: 68vw;}	
}
@media all and (max-width:1290px){
	.homeSec1Slider_prev{ left:calc(-8% - 50px); }
.homeSec1Slider_next{left:calc(-2% - 50px);}
}
@media all and (max-width:1289px){
.cutomerCaseStudy > li.ccsItem.active>div { width:60%;}
.cutomerCaseStudy > li.ccsItem>div{ width:100%;}
.cutomerCaseStudy > li.ccsItem.active>div{ width:60%;}
}

@media all and (max-width:1024px){
.national-sec1:before{ display: none;}	
.national-sec1 {padding: 40px 0 40px 0;}
.national-sec1-box1 { padding-bottom: 50px;}
.national-sec1-box1 aside {width: 33%;}
.national-sec1-box1 aside h2 {font-size: 55px;line-height: 60px;padding-bottom: 20px;}
.national-sec1-box1 article {width: 67%;}
.national-sec1-box1 article h2 {font-size: 20px;line-height: 26px;}
.national-sec1-box1 article p{font-size: 16px;  line-height: 20px; }
.national-sec1-box2 { padding-bottom: 0px;}
.national-sec2:before{display: none;}
.national-sec2 {padding: 40px 0 40px 0;}
.national-box2 h2 {font-size: 55px;line-height: 60px;padding-bottom: 40px;}
.national-box2 h2 br{ display: none;}
.national-box2 ul li { width: 50%; margin-bottom: 10px;}
.national-box2 ul li aside article h3 br{ display: none;}
.national-sec3 {padding: 50px 0;}
.national-sec3-box1 aside {width: 33.33%;}
.national-sec3-box1 aside h2 br{ display: none;}
.national-sec3-box1 aside h2 {font-size: 52px;line-height: 60px;}
.national-sec3-box1 article h2 {font-size: 18px;line-height: 24px;}
.national-sec3-box1 article p {font-size: 15px;line-height: 21px;}
.cutomerCaseStudy > li.ccsItem figure { width: 76vw; }
.national-sec1-box1 aside h2 br{ display: none;} 
	.vision-sec2:before{ display: none;}
	.intelligent-sec21{ padding: 50px 0 50px 0;}
}

@media all and (max-width:1023px){
	.homeSec1Slider_prev { left: calc(50% - 50px);  top: inherit; bottom: -80px;}
	.homeSec1Slider_next { right:  calc(50% - 50px);left: inherit; top: inherit; bottom: -80px;}
	.logisticsAndSolution {display: inherit;}
.logisticsAndSolution>aside:first-child {width:100%;padding-right: 0%; padding: 30px 20px; text-align: center;}
	.logisticsAndSolution>aside:last-child {width: 100%;}
	.slickSliderHolder {width: 100vw;}
	.logisticsAndSolution aside h2 br{ display: none;}
	.intelligent-sec21:before{ display: none;}
	.intelligent-sec21 {padding: 50px 0 50px 0; border-top: 1px solid #fff;}
	.pitstops-sec2-box1 aside {width: 100%; text-align: center;}
	.pitstops-sec2-box1 aside h2 {font-size: 30px;line-height: 36px;}
	.pitstops-sec2-box1 article { width: 100%; padding-left: 0%; text-align: center;}
	.pitstops-sec2-box1 article h2 { font-size: 16px;line-height: 20px;}
	.intelligent-sec11:before{ display: none;}
	.intelligent-sec11 { padding: 50px 0 0px 0;}
	.vision-sec2-box1 h2 { font-size: 30px;line-height: 36px;}
	.vision-sec2-box1 ul li {width: 50%;}
	    .national-sec3-box1 aside h2 {font-size: 30px;line-height: 36px; padding-bottom: 20px;}
	.cutomerCaseStudy > li.ccsItem>div h2 br{ display: none;}
	.pitstops-sec8-box2a aside{ text-align: center;}
	.pitstops-sec8-box2a aside h2 {font-size: 30px;line-height: 36px; }
}
@media all and (max-width:900px){
.cutomerCaseStudy {width: 100%; height: auto; overflow: inherit;display: block;}
.cutomerCaseStudy > li.ccsItem.active { width: 100%;}
.cutomerCaseStudy > li.ccsItem {float: left; width: 100%;height: auto;background: #CCC;position: relative; overflow: inherit;border-radius: 0px; margin-bottom: 20px;}
.cutomerCaseStudy > li.ccsItem figure {width: 100%; }
.cutomerCaseStudy > li.ccsItem figure {width: 100%;height: auto; position: relative; left: inherit;bottom: inherit; z-index: 1;}
.cutomerCaseStudy > li.ccsItem figure img{ display: block;}
.cutomerCaseStudy > li.ccsItem>div {background-color: #00a34c;width: 100%;height: auto;z-index: 2;position: relative; padding: 20px 20px 20px;}
.cutomerCaseStudy > li.ccsItem.active>div { width: 100%;}
.national-sec1-box1 aside {  width: 100%; text-align: center;}
.national-sec1-box1 article { width: 100%; text-align: center;}
.cutomerCaseStudy > li.ccsItem.active>div{ text-align: center;}
.cutomerCaseStudy > li.ccsItem>div small { width: 100%; height: auto; display: block;}
.cutomerCaseStudy > li.ccsItem>div small a{ width: auto; margin: 0 auto; display: table; position: relative; left: inherit; bottom: inherit;}
.national-sec3-box1 aside {width: 100%; text-align: center;}
.national-sec3-box1 article {width: 100%; text-align: center;}
/*.national-sec3-box1 aside h2 { font-size: 52px; line-height: 60px;padding-bottom: 20px;}*/
	.cutomerCaseStudy > li.ccsItem>div h2{ text-align: center;}
	.cutomerCaseStudy > li.ccsItem>div p{text-align: center;}
}

@media all and (max-width:650px){
.national-sec1-box1 aside h2 { font-size: 35px;line-height: 37px;}
.national-sec1-box1 article h2 {font-size: 14px;line-height: 22px;}
.national-sec1-box1 article p {font-size: 15px;}
.national-sec1-box2 ul li {width: 100%;}
.national-sec1-box2 ul li:last-child aside {border-bottom: 1px solid transparent;}
.national-box2 h2{font-size: 35px;line-height: 37px;}
.national-sec3-box1 aside h2{font-size: 35px;line-height: 37px;}
.national-sec3-box1 article h2 {font-size: 14px;line-height: 22px;}
.national-sec3-box1 article p {font-size: 15px;}
	.vision-sec2-box1 ul li {
        width: 100%;
    }
}
@media all and (max-width:500px){
.national-box2 ul li {width: 100%;margin-bottom: 10px;}
}
